/********************************
        HEFO SEC
******************************* */
.hero-sec {
  background: #291a63;
  position: relative;
  overflow: hidden;
}
.hero-sec .bg-img {
  position: absolute;
  top: 0;
  left: -5px;
  width: 100%;
  height: 100%;
  transform-origin: center;
  object-fit: cover;
}
.hero-sec .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #291a63e6;
  pointer-events: none;
}

.hero-sec .container {
  min-height: 100vh;
  padding-bottom: 50px;
  display: flex;
  align-items: center;
  z-index: 4;
  position: relative;
}

.hero-sec .hero-row {
  display: grid;
  gap: 20px;
}

/* ---👉 Hero Text Col */
.hero-sec .hero-row .col-txt {
  display: flex;
  align-items: center;
}
.hero-sec .hero-row .col-txt .h-title {
  --f-size: 65px;
  font-size: var(--f-size);
  font-weight: 400;
  color: white;
  line-height: calc(var(--f-size) + 8px);
}
.hero-sec .hero-row .col-txt .h-title span {
  display: block;
  font-weight: 600;
  color: var(--primary);
}
.hero-sec .hero-row .col-txt p {
  color: white;
  margin-bottom: 20px;
}
.hero-sec .hero-row .col-txt a.btn-prim {
  margin-right: 20px;
}

/* ---👉 Hero Img Col */
.hero-sec .hero-row .col-img {
  display: flex;
  justify-content: center;
  gap: 5px;
}
.hero-sec .hero-row .col-img img {
  width: 86%;
  display: inline-block;
  margin-bottom:-50px;
  animation: var(--aniTopBot);
}

@media (min-width: 2100px) {
  .hero-sec .hero-row .col-txt .h-title {
    --f-size: 105px;
  }
}

@media (max-width: 1088px) {
  .hero-sec .hero-row .col-txt .h-title {
    --f-size: 37px;
  }

  .hero-sec .hero-row .col-img img {
    width: 100%;
  }
}
@media (max-width: 888px) {
  .hero-sec .hero-row .col-txt .h-title {
    --f-size: 32px;
  }
  .hero-sec .hero-row .col-txt p {
    font-size: 12px;
  }
}

@media (max-width: 750px) {
  .hero-sec .container {
    min-height: auto;
  }

  .hero-sec .hero-row {
    gap: 15px;
  }

  /*.hero-sec .hero-row .col-txt {*/
  /*  order: 2;*/
  /*}*/

  .hero-sec .hero-row .col-img {
    /*order: 1;*/
    justify-content: end;
  }

  .hero-sec .hero-row .col-img img {
    width: 60%;
    margin-bottom:-49px;
  }

  .hero-sec .hero-row .col-txt .h-title {
    --f-size: 30px;
    margin-top: 18px;
  }
}

/********************************
        Mini ABOUT SEC
******************************* */
.mini-about {
  display: flex;
  align-items: center;
}
.mini-about .col-img {
  width: 40%;
}
.mini-about .col-img img {
  width: 120%;
  height: 600px;
  object-fit: cover;
  border-radius: var(--radious-prim);
}

.mini-about .col-txt {
  display: flex;
  align-items: center;
  width: 60%;
}

.mini-about .col-txt .card {
  position: relative;
  z-index: +1;
  padding: 40px;
  border-radius: var(--radious-prim);
  background: var(--bg-sec-dark);
  background-image: linear-gradient(#0e0729e9, #0e0729e9),
    url(../../images/waveline-pattern-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: var(--Ltrns);
}
.mini-about .col-txt .card:hover {
  transform: translateY(-10px);
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.mini-about .col-txt .card .a-title {
  --f-size: 50px;
  font-size: var(--f-size);
  font-weight: 300;
  color: white;
  text-transform: capitalize;
  line-height: var(--f-size);
  margin-bottom: 15px;
}
.mini-about .col-txt .card .a-title span {
  font-weight: 600;
  color: var(--primary);
  display: block;
}
.mini-about .col-txt .card p {
  color: white;
}

/* ===> Social icons */
.mini-about .col-txt .card .social-icons-div {
  margin-bottom: 20px;
}
.mini-about .col-txt .card .social-icons-div a:hover {
  color: white;
  border-color: white;
}

@media (max-width: 730px) {
  .mini-about .col-txt .card .a-title {
    --f-size: 30px;
  }

  .mini-about .col-img img {
    height: 450px;
  }
}

@media (max-width: 515px) {
  .mini-about {
    display: block;
  }

  .mini-about .col-img {
    width: 100%;
  }
  .mini-about .col-img img {
    width: 100%;
    height: 450px;
  }

  .mini-about .col-txt {
    width: 100%;
    justify-content: center;
    margin-top: -130px;
  }
  .mini-about .col-txt .card {
    width: calc(100% - 30px);
    padding: 25px;
    background: #0e0729e3;
    backdrop-filter: blur(5px);
  }
  .mini-about .col-txt .card .a-title {
    --f-size: 30px;
  }
}

/********************************
            Mini ABOUT SEC
******************************* */
.timesheet-sec .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 35px;
  border-radius: var(--radious-prim);
  background-color: var(--primary);
  background-image: linear-gradient(#f7921ec9, #f7921ec9),
    url(../../images/waveline-pattern-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.timesheet-sec .container .mob-img {
  display: none;
}

.timesheet-sec .col-left h5 {
  font-size: 28px;
  font-weight: 700;
  color: white;
  margin-bottom: 0;
}
.timesheet-sec .col-left p {
  font-weight: 300;
  color: white;
  margin: 0;
}

@media (max-width: 550px) {
  .timesheet-sec .col-left h5 {
    font-size: 23px;
  }
}
@media (max-width: 462px) {
  .timesheet-sec .container .mob-img {
    display: inline-block;
    position: absolute;
    right: 6px;
    bottom: 30px;
    width: 30%;
  }
}
@media (max-width: 404px) {
  .timesheet-sec .container .mob-img {
    bottom: 50px;
    width: 20%;
  }
}
@media (max-width: 368px) {
  .timesheet-sec .container .mob-img {
    bottom: -10px;
    width: 22%;
  }
}

/********************************
            Mini ABOUT SEC
******************************* */
.keyCard {
  border-radius: var(--radious-prim);
  overflow: hidden;
  border: var(--border-prim);
  padding:15px;
  background:whitesmoke;
  transition: var(--Ltrns);
}
.keyCard:hover {
  transform: translateY(-6px);
}
.keyCard img {
  aspect-ratio: 1/1;
   border-radius: var(--radious-prim);
  object-fit: cover;
}
.keyCard .text-box {
  padding-top: 15px;
  padding-bottom: 5px;
  transition: var(--Ltrns);
}
.keyCard .text-box .title {
  color: var(--secoundry);
}
.keyCard .text-box p {
  font-weight: 400;
  margin: 0;
  font-size: 13px;
}

@media (max-width: 2099px) {
  .keyCard .text-box p {
    font-size: 13px;
  }
}


/********************************
              REVIEW SEC
  ******************************* */
.review-card {
  background: var(--bg-lite);
  padding: 45px 30px;
  cursor: grab;
  border-radius: var(--radious-prim);
  height: 100%;
}

.review-card .img-box {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.review-card .img-box img {
  width: 150px;
  flex-shrink: 0;
}
.review-card .name {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  color: var(--secoundry);
  margin-bottom: 0;
}
.review-card .c-post {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  color: var(--txt-black);
  margin-bottom: 0;
}
.review-card .lines-i {
  width: 50px !important;
  margin-top: 5px;
  margin-bottom: 25px;
  margin-right: -28px;
}
.review-card p {
  font-weight: 400;
  text-align: center;
}



/********************************
            GIVE REVIEW SEC
******************************* */
.review-sec {
  /*background: var(--bg-lite);*/
}
.review-sec .review-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  --m-title-f-size: 50px;
}
.review-sec .review-row .title1 {
  font-size: var(--m-title-f-size);
  text-transform: uppercase;
  margin: 0;
  color: var(--hd-lite-color);
  color: var(--primary);
}
.review-sec .review-row .title2 {
  font-size: calc((var(--m-title-f-size) * 2) - 7px);
  font-weight: 700;
  text-transform: uppercase;
  margin-top: -41px;
  display: inline-block;
  color: var(--txt-dark);
}
.review-sec .review-row .btn-lg i {
  margin-left: 1px;
}
.review-sec .review-row .btn-lg i {
  margin-left: 1px;
}
.review-sec .review-row .txt-col {
  display: flex;
  align-items: center;
}

.review-sec .review-row .review-img {
    max-width: 31rem;
  animation: var(--aniTopBotsimple);
}
.review-sec .review-row .review-img-col {
   display: flex;
   justify-content:center;
}

@media (max-width: 1060px) {
  .review-sec .review-row {
    --m-title-f-size: 40px;
  }
}

@media (max-width: 750px) {
  .review-sec .review-row {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    --m-title-f-size: 32px;
  }

  .review-sec .review-row .review-img {
    max-width: 350px;
    display: inline-block;
    margin: auto;
  }
}

/* ==> Review Popup */
.review-popup {
  width: 100%;
  height: 100dvh;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: +50;
  padding: 24px;
  background: rgba(31, 31, 31, 0.692);
  backdrop-filter: blur(5px);
  display: none;
}
.review-popup.show {
  display: block;
  animation: showPop 0.5s ease;
}
@keyframes showPop {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.review-popup .review-box {
  width: 100%;
  max-width: 650px;
  max-height:calc(100dvh - 48px);
  margin: auto;
  padding: 15px 25px 25px;
  border-radius: var(--radious-prim);
  border: var(--border-prim);
  background: rgb(248 245 245);
  overflow: auto;
  max-height: 93vh;
}
.review-popup.show .review-box {
  transform-origin: top center;
  animation: showPopForm 1s ease;
}
@keyframes showPopForm {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

.review-popup .review-box::-webkit-scrollbar {
  width: 0px;
}

.review-popup .close-box {
  display: flex;
  justify-content: end;
  margin-bottom: 20px;
}
.review-popup .close-box button {
  padding: 0;
  font-size: 18px;
  color: red;
}
.review-popup .close-box button:hover {
  transform: scale(1.1);
}

.review-popup form {
  display: grid;
  width: 100%;
  gap: var(--form-gap);
  border: none;
  padding: 0;
  border-radius: 0;
}


/********************************
            MESSAGE SEC
******************************* */
.msg-sec {
  background: var(--primary);
  background-image: linear-gradient(#f7921ec9, #f7921ec9),
    url(../../images/sand-pattern-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.msg-sec .container {
  padding: 60px 0;
}

.msg-sec h3 {
  --f-size: 30px;
  color: white;
  text-align: center;
  font-weight: 600;
  font-size: var(--f-size);
  margin-bottom: 20px;
  line-height: calc(var(--f-size) + 6px);
}

@media (max-width: 850px) {
  .msg-sec h3 {
    --f-size: 25px;
  }
}

@media (max-width: 600px) {
  .msg-sec h3 {
    --f-size: 20px;
  }
}

/********************************
            FAQ SEC
******************************* */
.faq-sec {
  background-image: linear-gradient(#e4eef9bd, #e4eef9ec), url(../../images/questionmark-pattern-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
